Sign in to follow this  
amaurisj

[BETA] Support for PMDG 747-400 Queen of the Skies II

Recommended Posts

Hi Captains,

 

We just posted on http://www.virtualavionics.com.br/va/downloads the Beta release 2.23.1 supporting the new 747-400 Queen of the Skies II from PMDG. Please note this is a Beta release, so some issues still can be found.

 

Compatible Products :

 

MCP737-R

  • All functions supported.
  • CMD center button is mapped to CWS A.
  • THR button is mapped to N1.
  • Some buttons are present on 737 and not present on 747, in this case they have no function on 747.

EFIS737 PRO

  • All functions supported

Virtual CDU 747

  • We are changing Apple Store and Google Play product details to reflect the support to PMDG 747. Anyway it is already working.
  • Users that will or have already purchased Virtual CDU 747 can enjoy it.
  • Google Play version is v1.1
  • iTunes version is v1.0

Rgds,

Amauri.

  • Upvote 2

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Does it also work with P3D v3.4.22?

 

More generally, does the VA interface need to be updated each time P3D is updated, or only when the supported add-ons themselves change?

 

Regards

Share this post


Link to post
Share on other sites

Thank you very much, Amauri!

Do the MCP and EFIS modules now also work with the iFly 744?

Share this post


Link to post
Share on other sites

Left and right (captain and FO) CDUs are both working on the PMDG 747v3.  The center CDU gives me "CONNECTED TO VAINTERFACE Version 2.23.1.11624" but is otherwise inoperative.

 

I am using the iPad version on all three CDUs.

 

Regards

Share this post


Link to post
Share on other sites

I just downloaded the Android app from Google. It is 1.1 and does not work with PMDG!

Share this post


Link to post
Share on other sites

I just downloaded the Android app from Google. It is 1.1 and does not work with PMDG!

 

Did you also install the beta VA Interface 2.23.0 from the downloads section on their site?  That updated module (which runs on the sim PC) is needed in addition to the latest version of the Android/Apple app.

 

There are a few bugs...I just moved from P3D v3.3.5 to 3.4.22, and noticed that the PMDG Options selection at line select 5R on the MENU page instead has a disconnect command.  I don't remember seeing that before I updated P3D...might be a version-specific thing or I might have missed it before.

 

Regards

Share this post


Link to post
Share on other sites

 

 



Did you also install the beta VA Interface 2.23.0 from the downloads section on their site?  That updated module (which runs on the sim PC) is needed in addition to the latest version of the Android/Apple app.
 

 

Yes, I did. As I said, it's the Android App that is the wrong version at the Google store.

Share this post


Link to post
Share on other sites

 

 


As I said, it's the Android App that is the wrong version at the Google store.

 

Well...that actually isn't what you said at all.  You said it's version 1.1, not that it's the wrong version.  So, in the interest of clarity for those reading this thread, is v1.1 the wrong version?  What's the updated version supposed to be?

 

Regards

Share this post


Link to post
Share on other sites

Well...that actually isn't what you said at all.  You said it's version 1.1, not that it's the wrong version.  So, in the interest of clarity for those reading this thread, is v1.1 the wrong version?  What's the updated version supposed to be?

 

Regards

 

Virtual CDU 747

  • Google Play version is v1.1
  • iTunes version is v1.0

In order to work, VAInterface 2.23.1 is needed.

 

Rgds.

Share this post


Link to post
Share on other sites

You guys are great!  I downloaded the new VAInterface and edited the aircraft list and away I went.  :smile:

Share this post


Link to post
Share on other sites
On 20/02/2017 at 0:25 PM, w6kd said:

There are a few bugs...I just moved from P3D v3.3.5 to 3.4.22, and noticed that the PMDG Options selection at line select 5R on the MENU page instead has a disconnect command.  I don't remember seeing that before I updated P3D...might be a version-specific thing or I might have missed it before.

Hi - I have this issue too and also I have all the fonts the same size i.e. the "title" font above each item on each LSK is the same size as the main text. Same thing with the PMDG options pages - both the active and inactive options are the same size. iPad pro and using VAInterface 2.23.1

 

Any thoughts/fix?

Cheers

 

Share this post


Link to post
Share on other sites

Hi, I bought the b747 version for my PMDG 747400 QOTSII under p3d 3.4.22 and it does not work while I have the b737, which it works, knowing that I downloaded the latest version of vainterface

Share this post


Link to post
Share on other sites

I just bought the VAInterface for PMDG747 and using in P3Dv4 Samsung Galaxy

It says connected to Version 2.23.1.11624

 

Under Devices Tab : Vitual CDU 747. So the samsung is talking to VAInterface server on the PC

 

But under the Aircraft Tab , it says Not detected. Status = ACTIVE. FS Notconnected

 

PS: IS this active only for P3Dv3.5? and not for v4?  The original Post does not say which version of P3D

 

 

 

 

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this